@import url(https://fonts.googleapis.com/css?family=Roboto:100,400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:700,400);
@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Oswald');

@font-face {
  font-family: 'Roboto Black';
  src: url('../fonts/Roboto-Black.eot') format('embedded-opentype'),  url('../fonts/Roboto-Black.woff') format('woff'), url('../fonts/Roboto-Black.ttf')  format('truetype'), url('../fonts/Roboto-Black.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.hvr-sweep-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(31, 56, 112);
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: white;
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.img-responsive{
  width: 100%;
}

/* HEADER */
.btn-redes{
    width: 24px;
    margin-top: 5px;
}
.btn-facebook{}
.btn-linkedin{
    margin-left: 2px;
}

.menu-lateral-topo{}
.menu-lateral-topo li{}

.fundo-azul{
  background: #1f3870;
  height: 35px;
}
.fundo-azul .btn-azul{
  line-height: 35px;
  color: #fff;
  font-family: 'Raleway', sans-serif;
  height: 35px;
  display: inline-block;
  padding-right: 15px;
  padding-left: 15px;
}
.fundo-azul .btn-login{
  border-right: 1px solid #f1bc33;
}

.fundo-azul .btn-azul:hover{
  text-decoration: none;
  background: #152b5d;
}
.fundo-azul .btn-azul:active, .fundo-azul .btn-azul:focus{
  text-decoration: none;
  background: none;
  outline: none;
}

.heading-produtos{
  border-bottom: 1px solid #f1bc33;
  padding-bottom: 10px;
}
/*
.heading-produtos::after {
    content: '';
    width: 20%;
    background: #1f3870;
    display: block;
    height: 3px;
    float: right;
}*/

.login{
  width: 240px;
}

/* MENU */
.header-interno{
  background: #1f3870;
  height: 3px;
}

@media (min-width: 768px) {
  .navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
  }

  .navbar .navbar-collapse {
    text-align: center;
  }
}

.navbar-ibremp {
  background-color: #ffffff;
  border: none !important;
  border-radius: 0;
  margin-bottom: 0;
  height: 80px;
}

#bs-ibremp{
  background: rgb(255, 255, 255);
}

.navbar-ibremp .navbar-brand {
  color: #777;
}
.navbar-ibremp .navbar-header{
  height: 80px;
}
.navbar-ibremp .navbar-brand:hover,
.navbar-ibremp .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-ibremp .navbar-text {
  color: #777;
}
.navbar-ibremp .navbar-nav > li > a {
  color: #1f3870;
  font-family: 'Raleway', sans-serif;
  height: 80px;
  line-height: 50px;
}
.navbar-ibremp .navbar-nav > li > a:hover,
.navbar-ibremp .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #fff;
}
.navbar-ibremp .navbar-nav > .active > a,
.navbar-ibremp .navbar-nav > .active > a:hover,
.navbar-ibremp .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #1f3870;
}
.navbar-ibremp .navbar-nav > .disabled > a,
.navbar-ibremp .navbar-nav > .disabled > a:hover,
.navbar-ibremp .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-ibremp .navbar-toggle {
  border-color: #1f3870;
  margin-top: 23px;
}
.navbar-ibremp .navbar-toggle:hover,
.navbar-ibremp .navbar-toggle:focus {
  background-color: #fff;
}
.navbar-ibremp .navbar-toggle .icon-bar {
  background-color: #1f3870;
}
.navbar-ibremp .navbar-collapse,
.navbar-ibremp .navbar-form {
  border-color: #0f4792;
}
.navbar-ibremp .navbar-nav > .open > a,
.navbar-ibremp .navbar-nav > .open > a:hover,
.navbar-ibremp .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
@media (max-width: 767px) {
  .navbar-ibremp .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }
  .navbar-ibremp .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-ibremp .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-ibremp .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-ibremp .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-ibremp .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-ibremp .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-ibremp .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-ibremp .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
.navbar-ibremp .navbar-link {
  color: #777;
}
.navbar-ibremp .navbar-link:hover {
  color: #333;
}
.navbar-ibremp .btn-link {
  color: #777;
}
.navbar-ibremp .btn-link:hover,
.navbar-ibremp .btn-link:focus {
  color: #333;
}
.navbar-ibremp .btn-link[disabled]:hover,
fieldset[disabled] .navbar-ibremp .btn-link:hover,
.navbar-ibremp .btn-link[disabled]:focus,
fieldset[disabled] .navbar-ibremp .btn-link:focus {
  color: #ccc;
}

/* Slide */
.container-slide{
  position: relative;
}
.container-slide::before{
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  display: block;
  position: absolute;
}
.container-slide img{}
.container-slide .carousel-caption{
    top: 25%;
    padding: 0;
}
.container-slide .carousel-caption h1{
    font-size: 46px;
}
.container-slide .carousel-caption p{
    font-size: 18px;
}

/* Carrinho */
.btn-carrinho {
    background: #40505f;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    border-radius: 5px;
    border: 1px solid #354351;
    height: 40px;
    float: right;
    width: 110px;
}

.btn-add-carrinho{
  background: #40505f;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  border-radius: 5px;
  border: 1px solid #354351;
  height: 40px;
  float: right;
  width: 230px;
}

.text-carrinho{
  height: 152px !important;
}

.label-carrinho{
  color: #1f3870;
}
.form-carrinho{
  border: 1px solid #e4e4e4;
  height: 40px;
  border-radius: 0;
  box-shadow: none;
  font-family: 'Roboto';
}

@media (min-width: 737px) {
  .ul-navbar-ibremp{
    float: none;
    max-width: 100%;
    margin: 0 auto;
  }
}

/* Titulo */
.container-titulo{
  border-bottom: 1px solid #f1bc33;
  margin-bottom: 20px;
}

.container-titulo-interna{
  margin-top: 40px;
}

.container-titulo::after {
  content: '';
  width: 20%;
  background: #1f3870;
  display: block;
  height: 3px;
  float: right;
}

.container-titulo h2{
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  margin-bottom: 0;
  color: #223a76;
  font-size: 18px;
}

.container-titulo h3{
  font-family: 'Raleway', sans-serif;
  margin-top: 4px;
  font-size: 28px;
  color: #223a76;
}

/* Container serviÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§os */
.container-servico{
  height: 190px;
  background-size: cover;
  position: relative;
  float: left;
  width: 100%;
  margin-top: 20px;
}

.container-servico:nth-child(1){ }
.container-servico:nth-child(2){width: 49%;float: left;margin-top: 0;}
.container-servico:nth-child(3){width: 49%;float: right;margin-top: 0;}

.container-servico::before{
  content: '';
  width: 100%;
  background: rgba(31, 56, 112, 0.7);
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.container-servico div{
  z-index: 1;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  padding: 20px;
}
.container-servico h1{
  font-family: 'Raleway', sans-serif;
  color: #fff;
  margin-top: 0;
}
.container-servico p{
  font-family: 'Roboto', sans-serif;
  color: #fff;
  text-align: justify;
}
.container-servico a{
  font-family: 'Roboto', sans-serif;
  color: #fff;
  line-height: 20px;
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.container-servico a:hover{
  transform: scale(1.2);
  text-decoration: none;
  transition: 1s all;
}

.container-servico a:active, .container-servico a:focus{
  text-decoration: none;
}

.container-servico a img{
  width: 20px;
}

.container-quem-somos-home{
  margin-top: 50px;
}
.container-quem-somos-home .container-p p{font-family: 'Roboto', sans-serif;color: #6c6c6c;font-size: 15px;}

.container-quem-somos-interna{
  margin-top: 10px;
}

.img-quem-somos{

  width: 40%;
  
  float: left;
  
  margin-right: 20px;
}

.saiba-mais{
  font-family: 'Roboto', sans-serif;
  color: #1f3870;
  line-height: 20px;
  float: right;
  font-weight: bold;
  margin-top: 50px;
  margin-bottom: 20px;
}


.saiba-mais:active, .saiba-mais:focus, .saiba-mais:hover{
  text-decoration: none !important;
}

.saiba-mais img{
  width: 20px;
}

.container-oferece-home{
  background: url('../images/fundo_home.png');
}

/* LISTA DE NOTICAIS */
.container-noticias-list{}
.container-noticias-interna{
    margin-top: 20px;
}

.container-noticias-list .container-capa-list-noticia{
  height: 170px;
  overflow: hidden;
  border: 5px solid #f4c933;
}
.container-noticias-list img.capa{
  width: 100%;
  height: auto;
}
.container-noticias-list h3{
  font-family: 'Raleway', sans-serif;
  margin-top: 4px;
  font-size: 28px;
  color: #223a76; 
}
.container-noticias-list p{
  font-family: 'Roboto', sans-serif;
}
.container-noticias-list .saiba-mais{
  margin-top: 10px;
}

/* CONTATO HOME*/
.container-contato{
  background-image: url('../images/fundo-contato.png');
  padding-top: 40px;
  padding-bottom: 40px;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 50px;
}
.container-contato-interna{
  margin-top: 0;
}
.container-contato h1{
  color: #fff;
  font-family: 'Arial', sans-serif;
  font-weight: bold;
  font-size: 36px;
  margin-top: 0;
}
.container-contato label{}
.container-contato input{
  border: 1px solid #e4e4e4;
  height: 40px;
  border-radius: 0;
  box-shadow: none;
  font-family: 'Roboto';
}
.container-contato textarea{
  border: 1px solid #e4e4e4;
  height: 40px;
  border-radius: 0;
  box-shadow: none;
  font-family: 'Roboto';
  height: 110px;
  margin-top: 15px;
}
.container-contato button{
  background: #40505f;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  border-radius: 5px;
  border: 1px solid #354351;
  height: 40px;
  margin-top: 84px;
}

.cursor{
  cursor: pointer;
}

/* modal login */
.modal-title{
    font-family: 'Raleway', sans-serif;
    margin-top: 4px;
    color: #223a76;
}
.modal-content{
    border-radius: 0;
}


.btn-esqueci-senha{
  color: #1f3870;
}
.btn-esqueci-senha:hover{
  text-decoration: none;
}
.btn-esqueci-senha:active, .btn-esqueci-senha:focus{
  text-decoration: none; 
}

.modal-content label{font-family: 'Roboto', sans-serif;color: #1f3870;}

.modal-content input{
  border: 1px solid #e4e4e4;
  height: 40px;
  border-radius: 0;
  box-shadow: none;
  font-family: 'Roboto';
}
.modal-content .btn-primary{
  background: #40505f;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  border-radius: 5px;
  border: 1px solid #354351;
  height: 40px;
  cursor: pointer;
}

.modal-content .checkbox{
    float:  left;
    padding-top: 10px;
    padding-bottom: 20px;
    margin: 0;
    margin-right: 30px;
}

.modal-content input[type="radio"]{
    height: 14px;
    margin-right: 8px;
}
.modal-content .checkbox label{
    padding-left: 0;
}

.modal-content .btn-primary:disabled{
  background: #40505f;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  border-radius: 5px;
  border: 1px solid #354351;
  height: 40px;
}

/* Footer */
.container-footer{
  background: #f0f0f0;
}
.container-footer h1{
  color: #f4c933;
  font-family: 'Arial', sans-serif;
  font-weight: bold;
  font-size: 36px;
}
.container-footer ul{
  padding-left: 0;
  list-style: none;
}
.container-footer ul li{
  margin-top: 2px;
}
.container-footer ul li a{font-family: 'Roboto', sans-serif;color: #223a76;}

.container-footer ul li a:hover{
  text-decoration: none !important;
  color: #40505f;
}
.container-footer ul li a:active, .container-creditos a:focus{text-decoration: none !important;}

.container-footer ul li p{
  font-family: 'Roboto', sans-serif;
  color: #223a76;
}
.container-footer ul li img{
  margin-right: 5px;
}

.container-creditos{
  margin-top: 30px;
  border-top: 1px solid #afafaf;
  padding: 0;
  padding-top: 10px;
  margin-bottom: 10px;
}
.container-creditos hr{}
.container-creditos a{
  color: #a7a7a7;
  font-family: 'Roboto', sans-serif;
}

.container-creditos a:hover{
  text-decoration: none !important;
  font-weight: bold;
}
.container-creditos a:active, .container-creditos a:focus{
  text-decoration: none !important;
}

/* ASSOCIADOS */
.fundo-associados{
    background-image: url('../images/fundo-associados.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 40px;
    margin-top: 30px;
}

.fundo-associados-interna{
  margin-top: 0px;
}

.fundo-associados p{
  font-family: 'Roboto', sans-serif;
  color: #3c3c3c;
  font-size: 15px;
}

.btn-associados{
    text-align: center;
    background: #1f3870;
    padding: 20px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: 200;
    margin-top: 40px;
}

.btn-associados-interna{
  margin-top: 0px;
  margin-bottom: 20px;
  border: none;
}

.btn-associados:hover{
    color: #e9c133;
    text-decoration: none;
}
.btn-associados:active, .btn-associados:focus{
    text-decoration: none;
}

.btn-voltar{
    margin: 0;
    float: left;
    background: #1f3870;
    color: #fff;
    padding: 10px;
    margin-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 500;
}

.btn-voltar:hover{
    background: #f1c839;
}

.btn-voltar:active, .btn-voltar:focus{
    text-decoration: none;
}

/* SERVICOS */
.container-servicos h2{
      font-family: 'Raleway', sans-serif;
      margin-top: 4px;
      font-size: 20px;
      color: #223a76;
}
.menu-lateral{
    padding: 0;
    list-style: none;
}
.menu-lateral li{
    border-bottom: 1px solid #1f3870;

    width: 100%;
}
.menu-lateral li a{
    font-family: 'Roboto', sans-serif;
    color: #1f3870;
    width: 100%;
    padding: 10px;
    display: inline-block;
}

.menu-lateral li.active a{
  color: #fff;
  background: #1f3870;
}

.menu-lateral li.inativo a{
  color: #c5c5c5;
  background: #e6e6e6;
}

.menu-lateral li:hover a{
  color: #fff;
  text-decoration: none;
}

.menu-lateral li a:active, .menu-lateral li a:focus{
  text-decoration: none;
}

/* paginacao */
.pagination li{}
.pagination li.active{}
.pagination li.active span{
    background-color: #1f3870 !important;
    color: #fff !important;
    border-color: #1f3870 !important;
}
.pagination li span{}
.pagination li a{}

/* Meu painel */
.media{
    border: 1px solid #cdcdcd;
    padding: 10px;
    margin-bottom: 20px;
}
.media-object{
    width: 70px;
}
.media-heading{
    font-family: 'Raleway', sans-serif;
    margin-top: 4px;
    color: #223a76;
}
.media-body p{
    font-family: 'Roboto', sans-serif;
    color: #223a76;
}

.saiba-mais-item{
    margin-top: 0px;
}

.label-data{padding-left: 8px;padding-right: 8px;}

.tabs-home{
    border: none;
    margin-bottom: 20px;
    width: 733px;
    margin: 0 auto;
    margin-top: 30px;
}
.tabs-home li{
    width: 220px;
    height: 73px;
    background-repeat: no-repeat;
    background-color: transparent !important;
}
.tabs-home li.active{}
.tabs-home li a{
  border: none !important;
  height: 100%;
  background: none !important;
}
.tabs-home li.active a{
    border: none !important;
    height: 100%;
    background: none !important;
}

.tabs-home li.item-1{
  background-image: url('../images/item1.png');
}
.tabs-home li.item-2{
  background-image: url('../images/item2.png');
}
.tabs-home li.item-3{
  background-image: url('../images/item3.png');
}
.tabs-home li.item-4{
  background-image: url('../images/item4.png');
  width: 73px;
}

.tabs-home li.active.item-1{
  background-image: url('../images/item1-ativo.png');
}
.tabs-home li.active.item-2{
  background-image: url('../images/item2-ativo.png');
}
.tabs-home li.active.item-3{
  background-image: url('../images/item3-ativo.png');
}
.tabs-home li.active.item-4{
  background-image: url('../images/item4-ativo.png');
}

.tab-home-content{
    border: none;
    width: 733px;
    margin: 0 auto;
    margin-top: 30px;
}
.tab-home-content .tab-pane{
    padding: 30px;
    background: #f7f5f5;
    border: 1px solid #dcdcdc;
}
.tab-home-content .tab-pane h3{
  font-family: 'Raleway', sans-serif;
  margin: 0;
  margin-bottom: 20px;
  color: #1f3870;
}
.tab-home-content .tab-pane p{
  font-family: 'Roboto', sans-serif;
  color: #6c6c6c;
  font-size: 15px;
  font-weight: 300;
}

.panel-heading-collapse{
    border: 1px solid #cbccce !important;
    border-radius: 0 !important;
}
.collapse-title{
    font-family: 'Raleway', sans-serif;
    margin-top: 4px;
    color: #223a76 !important;
}

.text-success{
  color: #3c763d !important;
}

.container-checkbox{
    width: 100%;
    border: 1px solid #cbcbcb;
}
.container-checkbox label{line-height: 46px;width: 100%;padding-right: 20px;}
.container-checkbox input{
    float: left;
    margin-right: 10px;
}

.formInscricao input {}
.formInscricao input button{}

/* MEDIA QUERY */

@media (max-width: 1024px) {

  .container-servico h1 {   
    font-size: 25px;
  }

  .container-quem-somos-home .container-titulo h2{
    margin-top: 0;
  }

  .saiba-mais{
    margin-top: 10px;
  }

  .container-contato h1{
    font-size: 28px;
  }

  .container-footer h1{
    font-size: 28px;
  }

}

@media (max-width: 992px) {

  .navbar-ibremp .navbar-nav > li > a{
        font-size: 11px;
  }

}

@media (max-width: 860px) {

  .container-slide .carousel-caption h1{
    font-size: 20px;
  }

}

@media (width: 840px) {

}

@media (max-width: 768px) {

  #bs-ibremp {
    background: rgb(255, 255, 255);
    z-index: 99999;
    position: relative;
  }

  .login{
    width: 169px;
    margin-top: 6px;
  }

  .container-servico{
    height: 230px;
  }  
  
}

@media (max-width: 736px) {

  .container-btns{
    width: 84%;
  }
  .fundo-azul .btn-azul{
    width: 50%;
    float: left;
    text-align: center;
  }

  .navbar-ibremp .navbar-nav{
    margin-top: 0;
    margin-bottom: 0;
  }

  .navbar-ibremp .navbar-nav > li > a{
    height: 50px;
    line-height: 30px;
    border-bottom: 1px solid #1f3870;
  }
  
  .container-servico{
    margin-top: 0;
    height: 210px;
  }
  .container-servico:nth-child(2){
    width: 100%;
    margin-bottom: 20px;
    height: 170px;
  }

  .container-noticias-list img.capa{
    height: auto;
    width: 100%;
  }
  .container-servico:nth-child(3){
    width: 100%;
    margin-bottom: 20px;
    height: 170px;
  }
  .container-servico h1 {
    font-size: 24px;
  }

  .container-quem-somos-home{
    margin-top: 20px;
  }

  .container-noticias-list h3{
    margin-top: 20px;
  }

  .container-contato input{
    margin-top: 15px;
  }
  .container-contato button{
    margin-top: 15px;
  }

}

@media (max-width: 540px) {

  .carousel-caption{
    width: 100%;
    left: 0px;
    top: 0px !important;
}
  .carousel-caption h1{}
  .carousel-caption p{}

}

@media (max-width: 414px) {

  .login{
    width: 200px;
    margin-top: 6px;
  }
  
  .container-servico{
    margin-top: 0;
    height: 420px;
  }
  .container-servico:nth-child(2){
    width: 100%;
    margin-bottom: 20px;
    height: 250px;
  }

  .container-noticias-list .container-capa-list-noticia{}
  .container-noticias-list img.capa{
    height: auto;
    width: 100%;
  }
  .container-servico:nth-child(3){
    width: 100%;
    margin-bottom: 20px;
    height: 250px;
  }
  .container-servico h1 {
    font-size: 24px;
  }

  .container-quem-somos-home{
    margin-top: 20px;
  }

  .container-noticias-list h3{
    margin-top: 20px;
  }

  .container-contato input{
    margin-top: 15px;
  }
  .container-contato button{
    margin-top: 15px;
  }

}

@media (max-width: 320px) {

  .container-servico{
    height: 450px;
  }
  .container-servico:nth-child(2){
    height: 260px;
  }
  .container-servico:nth-child(3){
    height: 280px;
  }

  .container-btns {
      width: 80%;
  }

  .container-btns a{
    font-size: 12px;
}

}

.typed-cursor{
  opacity: 1;
  -webkit-animation: blink 0.7s infinite;
  -moz-animation: blink 0.7s infinite;
  animation: blink 0.7s infinite;
}
@keyframes blink{
  0% { opacity:1; }
  50% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes blink{
  0% { opacity:1; }
  50% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes blink{
  0% { opacity:1; }
  50% { opacity:0; }
  100% { opacity:1; }
}